.font45722{ font-size: 9pt ;}
.fontstyle45722{ font-family: 宋体; color: #ffffff; font-size: 9pt ;}

.erjifontover45709{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.erjibackground45709{ background-color: #eff8fe ;}
.currentfontStyle45709{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle45709{ font-family: 宋体; color: #ffffff; font-size: 12pt ;}
.yijifontover45709{ font-size: 12pt; color: #ffffff; font-family: 宋体 ;}
.erjibackgroundover45709{ background-color: #e8f0fb ;}
.ejfontstyle45709{ font-size: 9pt; color: #222222; line-height: 160% ;}

.titlestyle50783{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}

.windowstyle45731{ font-family: 宋体; color: #ffffff; font-size: 10pt; font-weight: bold ;}

.fontstyle45740{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle45740{ color: #222222 ;}
.winstyle45740{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.votetitlestyle46152{ font-size: 9pt; color: #2b2b2b; font-family: 宋体 ;}
.titlestyle46152{ font-size: 16pt; font-weight: bold;}
.subtitlestyle46152{ font-weight: bold; font-size: 30pt;}
.navstyle46152{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.timestyle46152{ font-size: 9pt ;}
.contentstyle46152{ font-size: 9pt; line-height: 150% ;}
.authorstyle46152{ font-size: 9pt ;}
.footstyle46152{ font-size: 9pt ;}
.contextstyle46152{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.winstyle46152{ font-size: 9pt; font-family: 宋体 ;}
.votestyle46152{ font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体 ;}
.pagestyle46152{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.c46152_content span{
    font-size:100%;}
